<ParticleLibrary Name="GRIN_Cydnus_Thrusters" SandboxVersion="1.0.6.29141" ParticleVersion="28">
  <Particles Name="Main.grin_cydnus_support_run">
    <Params Count="18,DistanceLOD=(t=0.58,v=1;t=1,flags=4)" MaxDistanceLOD="220" Continuous="true" ParticleLifeTime="0.074,Random=0.1" BlendType="Additive" Texture="textures/vfx/smoke/fx_smoke_2x2_a.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4" SoftParticle="true,Softness=0.124224" Alpha="0.885542,EmitterStrength=(flags=32;t=0.067,v=0.545;t=0.247,v=1,flags=4),ParticleAge=(flags=32;t=0.055,v=0.863;t=0.23,v=1;t=0.455,v=0.204;t=1,flags=4)" Color="ParticleAge=(t=0.043,v=(x=0.93,y=0.475,z=0.29);t=0.114,v=(x=0.557,y=0.08,z=0.004);t=0.4,v=(x=0.027,y=0.008,z=0.004))" DiffuseLighting="0" EmissiveLighting="250" Size="0.52,Random=0.354037,ParticleAge=(v=1;t=0.6,v=1;t=1,v=0.796,flags=4)" Stretch="1,ParticleAge=(t=0.784,v=1;t=1,v=0.227)" Speed="-19,Random=0.1,EmitterStrength=(t=0.082,v=0.66;t=0.247,v=1)" Turbulence3DSpeed="23,ParticleAge=(t=0.298;t=0.482,v=0.66;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="220" />
    <Childs>
      <Particles Name="Soft_Fumes">
        <Params Count="30,DistanceLOD=(v=1;t=0.627,v=1;t=1,flags=4)" MaxDistanceLOD="110" Continuous="true" ParticleLifeTime="0.098,Random=0.1" PositionOffset="y=-0.43" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureTiling="FlipChance=0.5" Alpha="EmitterStrength=(flags=32;t=0.243,v=1),ParticleAge=(v=1;t=0.2,v=1;t=0.545,v=0.204;t=1,v=0.067,flags=4)" Color="ParticleAge=(t=0.04,v=(x=0.09,y=0.035,z=0.01);t=0.82,v=(x=0.01,y=0.043,z=0.067))" DiffuseLighting="0" EmissiveLighting="0.75" Size="1.2,Random=0.08,ParticleAge=(v=1;t=0.114,v=0.84,flags=32;t=1,v=0.66,flags=4)" Stretch="1,ParticleAge=(t=0.392,v=1,flags=32;t=1,v=0.114,flags=4)" Speed="-23.4,Random=0.35,EmitterStrength=(t=0.04,v=0.52;t=0.25,v=1)" Turbulence3DSpeed="ParticleAge=(t=0.11;t=0.43,v=0.635;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="110" SortOffset="1" />
      </Particles>
      <Particles Name="Fume_Column_01">
        <Params Count="30,DistanceLOD=(v=1;t=0.643,v=1;t=1,flags=4)" MaxDistanceLOD="180" Continuous="true" ParticleLifeTime="0.15,Random=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureTiling="FlipChance=0.5" Alpha="EmitterStrength=(;t=0.09,v=1;t=1,v=1),ParticleAge=(v=1;t=0.2,v=1;t=1,v=0.067,flags=4)" Color="ParticleAge=(t=0.384,v=(x=0.886,y=0.23,z=0.008);t=0.996,v=(x=0.01,y=0.027,z=0.067))" DiffuseLighting="0" EmissiveLighting="0.35" Size="0.312,Random=0.08" Stretch="1,ParticleAge=(t=0.392,v=1,flags=32;t=1,v=0.114,flags=4)" Speed="-16,Random=0.3,EmitterStrength=(v=0.34;t=0.082,v=0.82;t=0.255,v=1)" Turbulence3DSpeed="8,EmitterStrength=(t=0.063;t=0.137,v=1),ParticleAge=(t=0.11;t=0.43,v=0.635;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="180" />
      </Particles>
      <Particles Name="Light">
        <Params Count="1" MaxDistanceLOD="75" Continuous="true" ParticleLifeTime="0.15,Random=0.2" PositionOffset="y=-0.09" Color="(x=0.59061897,y=0.22322798,z=0.068478175)" DiffuseLighting="0" LightSource="Radius=(3.9,EmitterStrength=(v=1;t=0.16,v=0.635,flags=32;t=0.506,v=1;t=0.77,v=0.52;t=1,v=1)),LightBulbRadius=0.55,Intensity=(1.1,EmitterStrength=(flags=32;t=0.098,v=0.725;t=0.298,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.82,v=1;t=1,flags=4),ParticleAge=(v=1;t=0.204,v=0.5;t=0.494,v=1;t=0.757,v=0.5;t=1,v=1))" MoveRelEmitter="Yes" CameraMaxDistance="75" />
      </Particles>
      <Particles Name="Streak_Generator">
        <Params Count="3,Random=1,EmitterStrength=(t=0.125;t=0.282,v=1)" MaxDistanceLOD="65" Continuous="true" ParticleLifeTime="Random=1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="Vivid_Streak">
            <Params SpawnIndirection="ParentStart" Count="1" MaxDistanceLOD="45" ParticleLifeTime="0.05" PositionOffset="y=-0.26" RandomOffset="x=0.43,z=0.43" OffsetRoundness="1" OffsetInnerFraction="0.807229" Facing="CameraX" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/thrusters/exhaust_fume_01.tif" TextureTiling="TilesX=8,TilesY=4,VariantCount=32,FlipChance=0.5" Tessellation="true" TessellationAmount="Low" Alpha="Random=0.5,ParticleAge=(v=0.25,flags=32;t=0.384,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.31,v=(x=0.68,y=0.173,z=0.114);t=1,v=(x=0.043,y=0.133,z=0.45))" DiffuseLighting="0" EmissiveLighting="0.5" Size="0.325,Random=0.5" TailLength="0.1,TailSteps=4" Speed="-123.5,Random=0.45" Turbulence3DSpeed="325,ParticleAge=(t=0.37;t=0.475,v=1)" MoveRelEmitter="YesWithTail" CameraMaxDistance="45" />
          </Particles>
          <Particles Name="Edge_Particles_Vivid">
            <Params SpawnIndirection="ParentStart" Count="2,Random=1,DistanceLOD=(t=0.808,v=1;t=1,v=0.318,flags=4)" MaxDistanceLOD="45" ParticleLifeTime="0.045" PositionOffset="y=-1.3" RandomOffset="x=0.43,y=0.754,z=0.43" OffsetRoundness="1" OffsetInnerFraction="0.789157" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/sparks/spark_core1_diff.tif" TextureTiling="FlipChance=0.5" SoftParticle="true,Softness=0" Alpha="Random=0.5,ParticleAge=(flags=32;t=0.192,v=1;t=1,flags=4)" Color="(x=0.011612247,y=0.023153368,z=0.059511244)" DiffuseLighting="0" EmissiveLighting="150" Size="0.01755,Random=0.5" Stretch="1,Random=0.98" Speed="-36.4,Random=0.48" MoveRelEmitter="Yes" CameraMaxDistance="45" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Distortion">
        <Params Count="2,DistanceLOD=(v=1;t=0.776,v=1;t=1,v=0.455,flags=4)" MaxDistanceLOD="45" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=-1.5" RandomOffset="x=0.05,y=0.05,z=0.05" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" Alpha="EmitterStrength=(flags=32;t=0.24,v=1),DistanceLOD=(t=0.682,v=1;t=1,flags=4),ParticleAge=(flags=32;t=0.08,v=1;t=0.694,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=150)" DiffuseLighting="0" Size="0.62,EmitterStrength=(v=0.682;t=0.26,v=1),ParticleAge=(v=0.706;t=1,v=1,flags=4)" Stretch="1" Speed="-49,EmitterStrength=(v=0.34;t=0.243,v=1)" MoveRelEmitter="Yes" RandomAngles="y=180,z=360" CameraMaxDistance="45" CameraDistanceOffset="-0.4" SortOffset="-1" FillRateCost="2" />
      </Particles>
      <Particles Name="wispy_smoke">
        <Params Count="8,DistanceLOD=(t=0.675,v=1;t=1,flags=4)" MaxDistanceLOD="60" Continuous="true" ParticleLifeTime="0.6,Random=0.35" PositionOffset="y=-0.49" RandomOffset="x=0.25,z=0.25" OffsetRoundness="1" OffsetInnerFraction="1" BlendType="Additive" Texture="textures/vfx/smoke/smokecurl_loop.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5" Tessellation="true" SoftParticle="true,Softness=0.360248" Alpha="EmitterStrength=(t=0.035;t=0.137,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.114,v=1;t=1)" Color="(y=0.6038275,z=0.37626216)" DiffuseBacklighting="1" Size="1.4,Random=0.35,ParticleAge=(v=0.5,flags=32;t=1,v=1)" Speed="-1.9,Random=0.8" MoveRelEmitter="Yes" RandomAngles="y=360" CameraMaxDistance="60" CameraDistanceOffset="-0.18" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.grin_cydnus_support_boost">
    <Params Count="18,DistanceLOD=(t=0.58,v=1;t=1,flags=4)" MaxDistanceLOD="220" Continuous="true" ParticleLifeTime="0.074,Random=0.1" BlendType="Additive" Texture="textures/vfx/smoke/fx_smoke_2x2_a.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4" SoftParticle="true,Softness=0.124224" Alpha="0.885542,EmitterStrength=(flags=32;t=0.067,v=0.545;t=0.247,v=1,flags=4),ParticleAge=(flags=32;t=0.055,v=0.863;t=0.23,v=1;t=0.455,v=0.204;t=1,flags=4)" Color="ParticleAge=(t=0.043,v=(x=0.93,y=0.475,z=0.29);t=0.114,v=(x=0.557,y=0.08,z=0.004);t=0.4,v=(x=0.027,y=0.008,z=0.004))" DiffuseLighting="0" EmissiveLighting="250" Size="0.52,Random=0.0931677,ParticleAge=(v=1;t=0.6,v=1;t=1,v=0.796,flags=4)" Stretch="1,ParticleAge=(t=0.784,v=1;t=1,v=0.227)" Speed="-24,Random=0.096,EmitterStrength=(t=0.082,v=0.66;t=0.247,v=1)" Turbulence3DSpeed="5.9322,ParticleAge=(t=0.298;t=0.482,v=0.66;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="220" />
    <Childs>
      <Particles Name="Soft_Fumes">
        <Params Count="30,DistanceLOD=(v=1;t=0.627,v=1;t=1,flags=4)" MaxDistanceLOD="110" Continuous="true" ParticleLifeTime="0.098,Random=0.1" PositionOffset="y=-0.43" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureTiling="FlipChance=0.5" Alpha="EmitterStrength=(flags=32;t=0.243,v=1),ParticleAge=(v=1;t=0.2,v=1;t=0.545,v=0.204;t=1,v=0.067,flags=4)" Color="ParticleAge=(t=0.04,v=(x=0.09,y=0.035,z=0.01);t=0.82,v=(x=0.01,y=0.043,z=0.067))" DiffuseLighting="0" EmissiveLighting="0.75" Size="0.89,Random=0.0496894,ParticleAge=(v=1;t=0.114,v=0.84,flags=32;t=1,v=0.66,flags=4)" Stretch="1,ParticleAge=(t=0.392,v=1,flags=32;t=1,v=0.114,flags=4)" Speed="-28,Random=0.136646,EmitterStrength=(t=0.04,v=0.52;t=0.25,v=1)" Turbulence3DSpeed="ParticleAge=(t=0.11;t=0.43,v=0.635;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="110" SortOffset="1" />
      </Particles>
      <Particles Name="Fume_Column_01">
        <Params Count="30,DistanceLOD=(v=1;t=0.643,v=1;t=1,flags=4)" MaxDistanceLOD="180" Continuous="true" ParticleLifeTime="0.15,Random=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureTiling="FlipChance=0.5" Alpha="EmitterStrength=(;t=0.09,v=1;t=1,v=1),ParticleAge=(v=1;t=0.2,v=1;t=1,v=0.067,flags=4)" Color="ParticleAge=(t=0.384,v=(x=0.886,y=0.23,z=0.008);t=0.996,v=(x=0.01,y=0.027,z=0.067))" DiffuseLighting="0" EmissiveLighting="0.711864" Size="0.23,Random=0.08,ParticleAge=(t=0.3,v=1;t=1,v=0.66)" Stretch="1,ParticleAge=(t=0.392,v=1,flags=32;t=1,v=0.114,flags=4)" Speed="-22,Random=0.3,EmitterStrength=(v=0.34;t=0.082,v=0.82;t=0.255,v=1)" Turbulence3DSpeed="3.61582,EmitterStrength=(t=0.063;t=0.137,v=1),ParticleAge=(t=0.11;t=0.43,v=0.635;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="180" />
      </Particles>
      <Particles Name="Light">
        <Params Count="1" MaxDistanceLOD="75" Continuous="true" ParticleLifeTime="0.15,Random=0.2" PositionOffset="y=-0.09" Color="(x=0.59061897,y=0.22322798,z=0.068478175)" DiffuseLighting="0" LightSource="Radius=(3.9,EmitterStrength=(v=1;t=0.16,v=0.635,flags=32;t=0.506,v=1;t=0.77,v=0.52;t=1,v=1)),LightBulbRadius=0.55,Intensity=(8.5,EmitterStrength=(flags=32;t=0.098,v=0.725;t=0.298,v=1;t=1,v=1),DistanceLOD=(v=1;t=0.82,v=1;t=1,flags=4),ParticleAge=(v=1;t=0.204,v=0.5;t=0.494,v=1;t=0.757,v=0.5;t=1,v=1))" MoveRelEmitter="Yes" CameraMaxDistance="75" />
      </Particles>
      <Particles Name="Streak_Generator">
        <Params Count="10.7345,Random=1,EmitterStrength=(t=0.125;t=0.282,v=1)" MaxDistanceLOD="65" Continuous="true" ParticleLifeTime="0.8,Random=1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="Vivid_Streak">
            <Params SpawnIndirection="ParentStart" Count="1" MaxDistanceLOD="45" ParticleLifeTime="0.05" PositionOffset="y=-0.26" RandomOffset="x=0.43,z=0.43" OffsetRoundness="1" OffsetInnerFraction="0.807229" Facing="CameraX" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/thrusters/exhaust_fume_01.tif" TextureTiling="TilesX=8,TilesY=4,VariantCount=32,FlipChance=0.5" Tessellation="true" TessellationAmount="Low" Alpha="Random=0.5,ParticleAge=(v=0.25,flags=32;t=0.384,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.31,v=(x=0.68,y=0.173,z=0.114);t=1,v=(x=0.043,y=0.133,z=0.45))" DiffuseLighting="0" EmissiveLighting="3" Size="0.13,Random=0.5" TailLength="0.1,TailSteps=4" Speed="-123.5,Random=0.45" Turbulence3DSpeed="325,ParticleAge=(t=0.37;t=0.475,v=1)" MoveRelEmitter="YesWithTail" CameraMaxDistance="45" />
          </Particles>
          <Particles Name="Edge_Particles_Vivid">
            <Params SpawnIndirection="ParentStart" Count="2,Random=1,DistanceLOD=(t=0.808,v=1;t=1,v=0.318,flags=4)" MaxDistanceLOD="45" ParticleLifeTime="0.045" PositionOffset="y=-1.3" RandomOffset="x=0.43,y=0.754,z=0.43" OffsetRoundness="1" OffsetInnerFraction="0.789157" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/sparks/spark_core1_diff.tif" TextureTiling="FlipChance=0.5" SoftParticle="true,Softness=0" Alpha="Random=0.5,ParticleAge=(flags=32;t=0.192,v=1;t=1,flags=4)" Color="(x=0.011612247,y=0.023153368,z=0.059511244)" DiffuseLighting="0" EmissiveLighting="150" Size="0.01755,Random=0.5" Stretch="1,Random=0.98" Speed="-36.4,Random=0.48" MoveRelEmitter="Yes" CameraMaxDistance="45" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Distortion">
        <Params Count="2,DistanceLOD=(v=1;t=0.776,v=1;t=1,v=0.455,flags=4)" MaxDistanceLOD="45" Continuous="true" ParticleLifeTime="0.05" PositionOffset="y=-1.5" RandomOffset="x=0.05,y=0.05,z=0.05" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" Alpha="EmitterStrength=(flags=32;t=0.24,v=1),DistanceLOD=(t=0.682,v=1;t=1,flags=4),ParticleAge=(flags=32;t=0.08,v=1;t=0.694,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=150)" DiffuseLighting="0" Size="0.62,EmitterStrength=(v=0.682;t=0.26,v=1),ParticleAge=(v=0.706;t=1,v=1,flags=4)" Stretch="1" Speed="-49,EmitterStrength=(v=0.34;t=0.243,v=1)" MoveRelEmitter="Yes" RandomAngles="y=180,z=360" CameraMaxDistance="45" CameraDistanceOffset="-0.4" SortOffset="-1" FillRateCost="2" />
      </Particles>
      <Particles Name="wispy_smoke">
        <Params Count="9.03955,DistanceLOD=(t=0.675,v=1;t=1,flags=4)" MaxDistanceLOD="60" Continuous="true" ParticleLifeTime="0.38,Random=0.35" PositionOffset="y=-0.49" RandomOffset="x=0.25,z=0.25" OffsetRoundness="1" OffsetInnerFraction="1" BlendType="Additive" Texture="textures/vfx/smoke/smokecurl_loop.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5" Tessellation="true" SoftParticle="true,Softness=0.360248" Alpha="EmitterStrength=(t=0.035;t=0.137,v=1;t=1,v=1),ParticleAge=(flags=32;t=0.114,v=1;t=1)" Color="(y=0.6038275,z=0.37626216)" DiffuseBacklighting="1" Size="1.6,Random=0.35,ParticleAge=(v=0.5,flags=32;t=1,v=1)" Speed="-4.9,Random=0.8" MoveRelEmitter="Yes" RandomAngles="y=360" CameraMaxDistance="60" CameraDistanceOffset="-0.18" />
      </Particles>
      <Particles Name="fast_flames">
        <Params Count="3.42857,DistanceLOD=(t=0.58,v=1;t=1,flags=4)" MaxDistanceLOD="220" Continuous="true" ParticleLifeTime="0.074,Random=0.1" RandomOffset="x=0.4,z=0.4" OffsetRoundness="1" OrientToVelocity="true" BlendType="Additive" Texture="textures/vfx/smoke/fx_smoke_2x2_a.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4" SoftParticle="true,Softness=0.124224" Alpha="0.885542,EmitterStrength=(flags=32;t=0.067,v=0.545;t=0.247,v=1,flags=4),ParticleAge=(v=0.294,flags=32;t=0.082,v=1;t=0.29,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.043,v=(x=0.93,y=0.475,z=0.29);t=0.114,v=(x=0.557,y=0.08,z=0.004);t=0.4,v=(x=0.027,y=0.008,z=0.004))" DiffuseLighting="0" EmissiveLighting="250" Size="0.6,Random=0.093168,ParticleAge=(v=1;t=0.6,v=1;t=1,v=0.796,flags=4)" Aspect="0.19,Random=0.194969" Stretch="1" Speed="-26,Random=0.213836,EmitterStrength=(t=0.082,v=0.66;t=0.247,v=1)" Turbulence3DSpeed="ParticleAge=(t=0.298;t=0.482,v=0.66;t=1,v=1)" MoveRelEmitter="Yes" CameraMaxDistance="220" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Main.grin_cydnus_support_booston">
    <Params Count="30,DistanceLOD=(t=0.58,v=1;t=1,flags=4)" MaxDistanceLOD="220" ParticleLifeTime="0.13,Random=0.1" PositionOffset="y=-0.83" BlendType="Additive" Texture="textures/vfx/energy/propulsion01_grey.tif" TextureTiling="TilesX=4,TilesY=4,AnimFramesCount=16,FlipChance=0.5" SoftParticle="true,Softness=0.1" Alpha="0.885542,EmitterStrength=(;t=0.067,v=0.545;t=0.19,v=1,flags=4),ParticleAge=(flags=32;t=0.055,v=0.863;t=0.23,v=1;t=0.42,v=0.682;t=1,flags=4)" Color="(y=0.6038275,z=0.3185468),ParticleAge=(t=0.043,v=(x=1,y=1,z=1);t=0.137,v=(x=0.42,y=0.098,z=0.01);t=0.565,v=(x=0.008,y=0.008,z=0.01))" DiffuseLighting="0" EmissiveLighting="15" Size="1.3,Random=0.08,ParticleAge=(v=1;t=0.584,v=0.933;t=1,v=0.43,flags=4)" Aspect="ParticleAge=(v=1,flags=32;t=0.35,v=0.408;t=1,v=0.227)" Stretch="1,ParticleAge=(t=0.776,v=1;t=1,v=0.114)" Speed="-30,Random=1,EmitterStrength=(t=0.082,v=0.66;t=0.247,v=1)" Turbulence3DSpeed="9.1,ParticleAge=(t=0.298;t=0.482,v=0.66;t=1,v=1)" MoveRelEmitter="Yes" RandomAngles="y=360" RandomRotationRate="y=55" CameraMaxDistance="220" />
  </Particles>
</ParticleLibrary>